TemuTakeRun
POST
/apps/temu/run
const url = 'https://your-store.myciqra.com/apps/temu/run';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://your-store.myciqra.com/apps/temu/run \ --header 'Authorization: Bearer <token>'Required scope: read_orders — an installation token without it receives 403.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”OK
Media typeapplication/json
object
accessToken
required
null | string
decision
required
string
leaseUntil
required
null | string format: date-time
mallId
required
null | string
ordersUpdatedFrom
required
null | integer | string format: int64
region
required
string
runId
required
null | string format: uuid
Examplegenerated
{ "accessToken": "example", "decision": "example", "leaseUntil": "2026-04-15T12:00:00Z", "mallId": "example", "ordersUpdatedFrom": 1, "region": "example", "runId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}Bad Request
Media typeapplication/json
object
error
required
string
Examplegenerated
{ "error": "example"}